<!DOCTYPE html>
<html>
<head>
<title>
Meme Website</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="refresh" content="30;url=http://127.0.0.1:80/" />
<style>
body {background-color:#000000;background-repeat:no-repeat;background-position:top left;background-attachment:fixed;}
h1{text-align:center;font-family:Arial, sans-serif;color:#ffffff;background-color:#000000;}
p {text-align:center;font-family:Georgia, serif;font-size:48px;font-style:normal;font-weight:normal;color:#ffffff;background-color:#000000;}
</style>
</head>
<body>
<h1>A website to gather some memes!</h1>
<p>Here is your meme! This will refresh in 30 seconds!</p>
<p><img src="{{meme_pic}}"></p>
<p>Current subreddit: {{subreddit}} </p>
</body>
</html>
